Bug 1645092 - Container Review Request: origin-egress-router - origin-egress-router image
Summary: Container Review Request: origin-egress-router - origin-egress-router image
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Container Images
Classification: Fedora
Component: Container Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clement Verna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-01 12:01 UTC by Jakub Čajka
Modified: 2019-07-07 08:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-07 08:26:59 UTC
clems.verna: fedora-review+


Attachments (Terms of Use)

Description Jakub Čajka 2018-11-01 12:01:12 UTC
Container Build Info URL: https://pagure.io/origin-dockerfiles/blob/master/f/3.11/egress-router/Dockerfile
Description: This is the egress router for OpenShift Origin
Fedora Account System Username: jcajka

Comment 1 Clement Verna 2018-11-19 18:27:06 UTC
Looks good

Comment 2 Gwyn Ciesla 2018-11-21 14:15:17 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/container/origin-egress-router


Note You need to log in before you can comment on or make changes to this bug.